defaultPlacement: end
enableVersioning: true
handle: home
name: Home
propagationMethod: all
siteSettings:
  1874dee1-77b1-41b0-a203-23ef8669eb55: # WV Craft Demo
    enabledByDefault: true
    hasUrls: true
    template: _index
    uriFormat: __home__
type: single
